Page Info Window
================

PageInfoWindow
--------------

.. autoclass:: firefox_puppeteer.ui.pageinfo.window.PageInfoWindow
   :members:
   :inherited-members:

Deck
----

.. autoclass:: firefox_puppeteer.ui.pageinfo.deck.Deck
   :members:
   :inherited-members:

PageInfoPanel
-------------

.. autoclass:: firefox_puppeteer.ui.pageinfo.deck.PageInfoPanel
   :members:
   :inherited-members:

SecurityPanel
-------------

.. autoclass:: firefox_puppeteer.ui.pageinfo.deck.SecurityPanel
   :members:
   :inherited-members:
